body{
    background-image: url("../../../assets/public/avatar/classpage_bg.png");
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
    margin: 0 auto !important;
    padding: 0px !important;
}
.btn:hover{
    color:white !important;
}
.row{
    margin: 0 auto !important;
}
@media (min-width: 1170px){
    .gift_item{
        margin-top: 120px;
    }
    .banner_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 30px;
        line-height: 80px;
        text-align: center;
        letter-spacing: -2.4px;
        background-color: #BB521F;
        color: white;
    }
    .gift_item_title{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.6px;
        text-transform: uppercase;
        color: #BB521F;

    }
    .gift{    
        padding-left: 40px;
        margin-bottom: 50px;
    }
    .gift img{
        padding:0px;
        border-top-right-radius:330px;
        border-top-left-radius:330px;
        padding-top: 20px;
    }
    .gift_item_description{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 28px;
        text-align: justify;
        letter-spacing: -0.2px;
        color: #323232;
        opacity: 0.5;
    }
    .gift_item_url{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: -0.4px;
        color: #BB521F !important;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 3px;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px;
        margin-top: 20px;
    }
    .regis_infoclass_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 40px;
        text-align: center;    
        color: #FFFFFF;
        margin-bottom: 10px;
    }
    .regis_infoclass_form{
        text-align: center;
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }   
    .subscribe{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 10px !important;
        text-transform: uppercase;

        /* Trắng */

        color: #FFFFFF;
    } 
    
    .sendmail_item{
        border-radius: 10px;
        background-color: white;
        padding: 20px !important;
    }
    #gift{
        margin-top: 100px !important;
        margin-left: 0px;
    }
}
@media (min-width: 415px) and (max-width: 767px){
    .banner_title{
        text-align: center;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 30px;
        line-height: 80px;
        text-align: center;
        letter-spacing: -2.4px;
        color: #FFFFFF;
        background: #BB521F;
    }
    #gift{
        margin-top: 50px;
    }
    .gift_item{
        margin-top: 200px;
    }
    .gift{
        background-image: url("../../../assets/public/avatar/gift_bg.png");
        background-repeat: no-repeat; /* Do not repeat the image */
        background-size: cover; /* Resize the background image to cover the entire container */
        padding: 0px;
        height: 150px;
    }
    .gift img{
        padding:0px;
        border-top-right-radius:330px;
        border-top-left-radius:330px;
        padding-top: 20px;
    }
    .gift_item_description{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 28px;
        text-align: justify;
        letter-spacing: -0.2px;
        color: #323232;
        opacity: 0.5;
    }
    .gift_item_title{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.6px;
        text-transform: uppercase;
        color: #BB521F;

    }
    .gift_item_url{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: -0.4px;
        color: #BB521F !important;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 3px;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px;
        margin-top: 20px;
    }
    .regis_infoclass_form{
        text-align: center;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }   
    .subscribe{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        /* identical to box height */

        text-transform: uppercase;

        /* Trắng */

        color: #FFFFFF;
    } 
    
    .sendmail_item{
        border-radius: 10px;
        background-color: white;
        padding: 20px;
    }
    .regis_infoclass_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 40px;    
        text-align: center;    
        color: #FFFFFF;
        padding-bottom: 15px;
    }
}
@media (min-width: 376px) and (max-width: 414px){
    .banner_title{
        text-align: center;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 30px;
        line-height: 80px;
        text-align: center;
        letter-spacing: -2.4px;
        color: #FFFFFF;
        background: #BB521F;
    }
    #gift{
        margin-top: 50px;
    }
    .gift_item{
        margin-top: 200px;
    }
    .gift{
        padding: 15px;
        height: 230px;
    }
    .gift img{
        padding:0px;
        border-top-right-radius:330px;
        border-top-left-radius:330px;
        padding-top: 20px;
    }
    .gift_item_description{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 28px;
        text-align: justify;
        letter-spacing: -0.2px;
        color: #323232;
        opacity: 0.5;
    }
    .gift_item_title{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.6px;
        text-transform: uppercase;
        color: #BB521F;

    }
    .gift_item_url{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: -0.4px;
        color: #BB521F !important;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 3px;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px;
        margin-top: 20px;
    }
    .regis_infoclass_form{
        text-align: center;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }   
    .subscribe{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        color: #FFFFFF;
        padding-top: 15px;
        padding-bottom: 15px;
    } 
    
    .sendmail_item{
        border-radius: 10px;
        background-color: white;
        margin-bottom: 20px !important;
    }
    .regis_infoclass_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 40px;    
        text-align: center;    
        color: #FFFFFF;
        padding-bottom: 15px;
    }
    .agategift_item_title{
        font-size: 32px !important;
        font-weight: 40px !important;
    }
    .regis_infoclass_email{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #regis_infoclass_btn{
        font-size: 12px;
    }
    .regis_infoclass_button{
        padding-left: 0px;
        padding-top: 18px;
    }
    #tag{
        display: block !important;
        margin-top: 20px; 
        text-align: center;
        margin-bottom: 50px !important;
    }
    .tag_one{
        height:166px !important;
    }
    .tag_content{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 166px;
        text-align: center;
        letter-spacing: -1px;
        color: #FFFFFF !important;
    }
}
@media (max-width: 375px){
    .banner_title{
        text-align: center;
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 32px;
        line-height: 48px;
        text-align: center;
        letter-spacing: -2.4px;
        color: #FFFFFF;
        background: #BB521F;
    }
    #gift{
        margin-top: 50px;
    }
    .gift_item{
        margin-top: 200px;
    }
    .gift{
        padding: 15px;
        height: 180px;
    }
    .gift img{
        padding:0px;
        border-top-right-radius:330px;
        border-top-left-radius:330px;
        padding-top: 20px;
    }
    .gift_item_description{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 20px;
        text-align: justify;
        letter-spacing: -0.2px;
        color: #323232;
        opacity: 0.5;
    }
    .gift_item_title{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.6px;
        text-transform: uppercase;
        color: #BB521F;

    }
    .gift_item_url{
        font-family: 'Inter', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 18px;
        line-height: 28px;
        letter-spacing: -0.4px;
        color: #BB521F !important;
        flex: none;
        order: 0;
        flex-grow: 0;
        margin: 0px 3px;
    }
    #regis_infoclass{
        text-align: center;
        padding-bottom: 50px;
        background: #BB521F;
        margin: 0px;
        padding-top: 20px !important;
        margin-top: 20px !important;
    }
    .regis_infoclass_form{
        text-align: center;
    }
    .regis_infoclass{
        background-color: #FAFBFC;
    }   
    .subscribe{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        color: #FFFFFF;
        padding-top: 15px;
        padding-bottom: 15px;
    } 
    
    .sendmail_item{
        border-radius: 10px;
        background-color: white;
        margin-bottom: 20px !important;
    }
    .regis_infoclass_title{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 40px;    
        text-align: center;    
        color: #FFFFFF;
        padding-bottom: 15px;
    }
    .agategift_item_title{
        font-size: 32px !important;
        font-weight: 40px !important;
    }
    .regis_infoclass_email{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #regis_infoclass_btn{
        font-size: 12px;
    }
    .regis_infoclass_button{
        padding-left: 0px;
        padding-top: 18px;
    }
    #tag{
        display: block !important;
        margin-top: 20px; 
        text-align: center;
        margin-bottom: 50px !important;
    }
    .tag_one{
        height:166px !important;
    }
    .tag_content{
        font-family: 'Lexend', sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 32px;
        line-height: 166px;
        text-align: center;
        letter-spacing: -1px;
        color: #FFFFFF !important;
    }
}
#tag{
    display: none;
}
.com_name{
    position: static;
    height: 24px;
    left: 46.33%;
    right: 46.33%;

    /* H/5 */

    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    /* identical to box height, or 133% */

    text-align: center;
    letter-spacing: -0.6px;

    /* Base/Dark */

    color: #1F3E4F;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-top: 100px;
}



.agategift_item_title{
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 56px;
    line-height: 60px;
    /* or 107% */

    letter-spacing: -1.8px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#breakcrum{
    margin-top: 30px;
    margin-left: 100px;
    margin-bottom: 30px;
}
